/*@font-face {
	font-family: "TT-Commons-Pro";
	src: url("../fonts/TT-Commons-Pro/Fontspring-DEMO-tt_commons_pro_regular.otf") format("opentype");
}

@font-face {
	font-family: "TT-Commons-Pro";
	src: url("../fonts/TT-Commons-Pro/Fontspring-DEMO-tt_commons_pro_medium.otf") format("opentype");
	font-weight: 400;
}

@font-face {
	font-family: "TT-Commons-Pro";
	src: url("../fonts/TT-Commons-Pro/Fontspring-DEMO-tt_commons_pro_bold.otf") format("opentype");
	font-weight: 900;
}*/

/*** TT Commons Pro helyett ***/

@font-face {
	font-family: "Yantramanav";
	src: url("../fonts/Yantramanav/Yantramanav-Regular.ttf");
	font-weight: normal;
}

@font-face {
	font-family: "Yantramanav";
	src: url("../fonts/Yantramanav/Yantramanav-Medium.ttf");
	font-weight: 600;
}

@font-face {
	font-family: "Yantramanav";
	src: url("../fonts/Yantramanav/Yantramanav-Light.ttf");
	font-weight: 400;
}

@font-face {
	font-family: "Yantramanav";
	src: url("../fonts/Yantramanav/Yantramanav-Bold.ttf");
	font-weight: 900;
}



/*@font-face {
	font-family: "Poppins";
	src: url("../fonts/Poppins/Poppins-Regular.ttf");
	font-weight: 400;
}

@font-face {
	font-family: "Poppins";
	src: url("../fonts/Poppins/Poppins-Thin.ttf");
	font-weight: 200;
}

@font-face {
	font-family: "Poppins";
	src: url("../fonts/Poppins/Poppins-SemiBold.ttf");
	font-weight: bold;
}*/

/*** Poppins helyett ***/

@font-face {
	font-family: "Sarabun";
	src: url("../fonts/Sarabun/Sarabun-Regular.ttf");
	font-weight: 400;
}

@font-face {
	font-family: "Sarabun";
	src: url("../fonts/Sarabun/Sarabun-Light.ttf");
	font-weight: 200;
}

@font-face {
	font-family: "Sarabun";
	src: url("../fonts/Sarabun/Sarabun-Bold.ttf");
	font-weight: bold;
}

@font-face {
	font-family: "Capsuula";
	src: url("../fonts/capsuula/Capsuula.ttf");
}

@font-face {
	font-family: "DoubleBass";
	src: url("../fonts/doublebass/DoubleBass-Bold-trial.ttf");
}


#mlf-call-me {
	display: none;
}

button.lang-button {
	border: none;
	background-color: transparent;
	cursor: pointer;
	font-family: 'Yantramanav';
    font-size: 11pt;
	line-height: 20px;
    display: inline-flex;
	width: 50px;
	color: black;
}

button.lang-button:hover {
	font-weight: bold;
}

button.lang-button.hu {
	background-image: url("../images/hu-flag.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size: contain;
}

button.lang-button.en {
	background-image: url("../images/us-flag.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size: contain;
}

.menu button.lang-button {
	color: white;
}

button.elementHidden {
	display: none;
}

.mlf-change-lang-landing-page {
	width: 80%;
    max-width: 1200px;
    margin: 0 auto;
    display: block;
	text-align: right;
	padding-top: 10px;
	z-index: 100;
    position: relative;
}

.mlf-change-lang-landing-page select {
	/*A reset of styles, including removing the default dropdown arrow*/
	/*appearance: none;*/
	/*Additional resets for further consistency*/
	margin: 0;
	height: 20px;
	width: auto;
	outline: none;
	border: none;
	padding: 0;
	font-size: 13px;
	font-family: 'Yantramanav';
	cursor: pointer;
	line-height: 1.1;
	background-color: transparent;
}

select.mlf-change-lang-menu {
	margin: 0;
	height: 20px;
	width: auto;
	outline: none;
	border: none;
	padding: 0;
	font-size: 13px;
	font-family: 'Yantramanav';
	cursor: pointer;
	line-height: 1.1;
	background-color: transparent;
	color: white;
}

select.mlf-change-lang-menu option,
select.mlf-change-lang-menu option:hover,
select.mlf-change-lang-menu option:focus,
select.mlf-change-lang-menu option:active {
	color: black !important;
}



/* HAMBURGER MENU */

/* header */

.mlf-menu-container {
	position: -webkit-sticky;
	position: sticky;
	width: 100%;
	z-index: 3;
	top: 0;
	max-width: 1200px;
	margin: 0 auto;
	height: 60px;
}

.mlf-menu-container ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}

.mlf-menu-container li {
    float: left;
 }

.mlf-menu-container li a {
	display: block;
	padding: 20px;
	text-decoration: none;
	color: white;
	font-family: 'Yantramanav';
	font-size: 11pt;
	text-wrap: nowrap;
	
}

.mlf-menu-container li a:hover {
	text-decoration: underline;
}

.mlf-menu-container .logo {
	display: block;
	float: left;
	font-size: 2em;
	padding: 10px 20px 0px 20px;
	text-decoration: none;
}

.mlf-menu-container .logo img {
	height: 40px;
	width: auto;
	margin: auto;
}

/* hambuerger */

.hamburger {
	display: none;
	cursor: pointer;
}

.bar {
	width: 25px;
	height: 3px;
	margin: 5px auto;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background: white;
	border-radius: 5px;
}

/* menu */

.mlf-menu-container .menu {
	clear: none;
	float: right;
	max-height: none;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

@media (max-width: 900px) {
  
	.mlf-menu-container .menu {
		display: flex;
		align-items: end;
		clear: both;
		text-align: right;
		padding-bottom: 10px;
	}
	
	.nav-menu {
		position: fixed;
		right: -100%;
		top: 60px;
		flex-direction: column;
		width: 100%;
		transition: 0.3s;
	}

	.mlf-menu-container li {
		padding: 10px 30px 10px 0;
	}
	
	.mlf-menu-container li a {
		padding: 0;
	}

	.bar {
		display: block;
	}

	.hamburger{
		display: block;
		float: right;
		padding: 10px 20px 0px 20px;
	}
	
	.hamburger.active .bar:nth-child(2) {
		opacity: 0;
	}
	
	.hamburger.active .bar:nth-child(1) {
		transform: rotate(45deg) translateY(11.5px); 
	}
	
	.hamburger.active .bar:nth-child(3) {
		transform: rotate(-45deg) translateY(-11.5px); 
	}

	.nav-menu.active{
		right: 0;
	}
}


/* END HAMBURGER MENU */

html {
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	scroll-behavior: smooth;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

.mlf-top-separator-gradient {
	width: 100%;
    height: 100px;
    position: relative;
}

.back-to-top-arrow {
	position: fixed;
	width: 50px;
	height: 50px;
	bottom: 5%;
	left: 3%;
	border-radius: 50%;
	border: solid 3px #FFF000;
	background-color: #FFF000;
	z-index: 100;
}

.back-to-top-arrow .arrow {
	border-left: 3px #2e343d solid;
	border-top: 3px #2e343d solid;
}

.back-to-top-arrow .arrow:before {
	border-left: 1px #2e343d solid;
	border-top: 1px #2e343d solid;
}

.back-to-top-arrow .arrow:after {
	border-left: 1px #2e343d solid;
	border-top: 1px #2e343d solid;
}

.arrow,
.arrow:before,
.arrow:after {
	position: absolute;
	left: 50%;
}

.arrow {
	width: 20px;
	height: 20px;
	top: 50%;
	margin: -7px 0 0 -10px;
	-webkit-transform: rotate(45deg);
	border-left: 3px #fff000 solid;
	border-top: 3px #fff000 solid;
	border-right: none;
	border-bottom: none;
}
  
.arrow:before {
	content: '';
	width: 15px;
	height: 15px;
	top: 50%;
	margin: -10px 0 0 -10px;
	border-left: 1px #fff000 solid;
	border-top: 1px #fff000 solid;
	border-right: none;
	border-bottom: none;
	animation-duration: 1.5s;
	animation-iteration-count: infinite;
	animation-name: arrow;
}

.arrow:after {
	content: '';
	width: 10px;
	height: 10px;
	top: 50%;
	margin: 0px 0 0 0px;
	border-left: 1px #fff000 solid;
	border-top: 1px #fff000 solid;
	border-right: none;
	border-bottom: none;
	animation-duration: 1.5s;
	animation-iteration-count: infinite;
	animation-name: arrow;
}

.navigation-arrow {
	width: 45px;
	height: 45px;
	background-color: transparent;
    border: none;
    padding: 0;
	position: absolute;
	bottom: 5%;
	right: 7%;
	cursor: pointer;
	border-radius: 50%;
	border: solid 3px #FFF000;
}

.navigation-arrow .arrow {
	-webkit-transform: rotate(-135deg);
	margin: -13px 0 0 -10px;
}
  
  
@keyframes arrow {
	0% {opacity: 1;}
	50% {opacity: 0.5; transform: translate( -5px, -5px );}
	100% {opacity: 0; transform: translate( -10px, -10px );}
}



/* colours full-blue: #2d80c6 */

body.color-about-us .menu a.mlf-active-about-us {
	text-decoration: none;
	font-weight: 900;
}

body.color-can-help .menu a.mlf-active-can-help {
	text-decoration: none;
	font-weight: 900;
}

body.color-why-us .menu a.mlf-active-why-us {
	text-decoration: none;
	font-weight: 900;
}

body.color-pricing .menu a.mlf-active-pricing {
	text-decoration: none;
	font-weight: 900;
}

body.color-rules .menu a.mlf-active-rules {
	text-decoration: none;
	font-weight: 900;
}

body.color-touch .menu a.mlf-active-touch {
	text-decoration: none;
	font-weight: 900;
}

.color-white {
	background-color: white;
}

body.color-about-us {
	/*background-color: #0052ff;*/
	background-image: url("../images/about-us.webp");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

body.color-about-us .mlf-menu-container {
	background-image: url("../images/about-us.webp");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

body.color-about-us .mlf-menu-items a {
	/*color: #013197;*/
	color: white;
}

body.color-about-us #about-us .mlf-content-container,
body.color-about-us #can-help .mlf-content-container,
body.color-about-us #why-us .mlf-content-container,
body.color-about-us #pricing .mlf-content-container,
body.color-about-us #our-rules .mlf-content-container,
body.color-about-us #contact .mlf-content-container {
    color: white;
}


body.color-can-help {
	/*background-color: #2e343d;*/
	background-image: url("../images/can-help.webp");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

body.color-can-help .mlf-menu-container {
	background-image: url("../images/can-help.webp");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

body.color-can-help .mlf-menu-items a {
	/*color: #2e343d;*/
	color: white;
}

body.color-can-help #about-us .mlf-content-container,
body.color-can-help #can-help .mlf-content-container,
body.color-can-help #why-us .mlf-content-container,
body.color-can-help #pricing .mlf-content-container,
body.color-can-help #our-rules .mlf-content-container,
body.color-can-help #contact .mlf-content-container {
    /*color: #2e343d;*/
	color: white;
}


body.color-why-us {
	/*background-color: #009eff;*/
	background-image: url("../images/why-us.webp");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

body.color-why-us .mlf-menu-container  {
	background-image: url("../images/why-us.webp");
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

body.color-why-us .mlf-menu-items a {
	/*color: #009eff;*/
	color: white;
}

body.color-why-us #about-us .mlf-content-container,
body.color-why-us #can-help .mlf-content-container,
body.color-why-us #why-us .mlf-content-container,
body.color-why-us #pricing .mlf-content-container,
body.color-why-us #our-rules .mlf-content-container,
body.color-why-us #contact .mlf-content-container {
    /*color: #009eff;*/
	color: white;
}



body.color-pricing {
	/*background-color: #2e343d;*/
	background-image: url("../images/pricing.webp");
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

body.color-pricing .mlf-menu-container  {
	background-image: url("../images/pricing.webp");
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

body.color-pricing .mlf-menu-items a {
	/*color: #4f5f6f;*/
	color: white;
}

body.color-pricing #about-us .mlf-content-container,
body.color-pricing #can-help .mlf-content-container,
body.color-pricing #why-us .mlf-content-container,
body.color-pricing #pricing .mlf-content-container,
body.color-pricing #our-rules .mlf-content-container,
body.color-pricing #contact .mlf-content-container {
    /*color: #4f5f6f;*/
	color: white;
}



body.color-rules {
	/*background-color: #749db5;*/
	background-image: url("../images/rules.webp");
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

body.color-rules .mlf-menu-container  {
	background-image: url("../images/rules.webp");
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

body.color-rules .mlf-menu-items a {
	/*color: #4a95c1;*/
	color: white;
}

body.color-rules #about-us .mlf-content-container,
body.color-rules #can-help .mlf-content-container,
body.color-rules #why-us .mlf-content-container,
body.color-rules #pricing .mlf-content-container,
body.color-rules #our-rules .mlf-content-container,
body.color-rules #contact .mlf-content-container {
    /*color: #4a95c1;*/
	color: white;
}


body.color-touch {
	/*background-color: #0a65e1;*/
	background-image: url("../images/touch.webp");
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

body.color-touch .mlf-menu-container  {
	background-image: url("../images/touch.webp");
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

body.color-touch .mlf-menu-items a {
	/*color: #0a65e1;*/
	color: white;
}

body.color-touch #about-us .mlf-content-container,
body.color-touch #can-help .mlf-content-container,
body.color-touch #why-us .mlf-content-container,
body.color-touch #pricing .mlf-content-container,
body.color-touch #our-rules .mlf-content-container,
body.color-touch #contact .mlf-content-container {
    /*color: #0a65e1;*/
	color: white;
}

body.color-about-us,
body.color-can-help,
body.color-why-us,
body.color-pricing,
body.color-rules,
body.color-touch {
	transition: background 295ms linear, color 295ms linear;
}


body,
body.color-about-us .mlf-menu-container,
body.color-can-help .mlf-menu-container,
body.color-why-us .mlf-menu-container,
body.color-pricing .mlf-menu-container,
body.color-rules .mlf-menu-container,
body.color-touch .mlf-menu-container,
body.color-about-us .mlf-menu-container .menu,
body.color-can-help .mlf-menu-container .menu,
body.color-why-us .mlf-menu-container .menu,
body.color-pricing .mlf-menu-container .menu,
body.color-rules .mlf-menu-container .menu,
body.color-touch .mlf-menu-container .menu {
	transition: background 295ms linear, color 295ms linear;
}


body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	display: block;
	position: relative;
}

#home {
	width: 100%;
	height: 100%;
	background-color: rgb(255,255,255);
	display: block;
	position: relative;
	margin: auto;
}

#home img.mlf-logo {
	height: auto;
	max-height: 80% !important;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
}

.mlf-row {
	/*padding: 2% 0 5% 0;*/
	height: 100%;
	width: 100%;
	max-width: 1200px;
	margin: auto;
	display: grid;
	grid-row-gap: 50px;
	grid-column-gap: 0px;
	grid-template-columns: repeat(8, 1fr);
	justify-content: center;
}

#about-us {
	width: 100%;
	min-height: 100vh;
	height: auto;
	display: block;
	margin: auto;
	padding: 100px 20px;
}

#can-help {
	width: 100%;
	min-height: 100vh;
	height: auto;
	display: block;
	margin: auto;
	padding: 100px 20px;
}

#why-us {
	width: 100%;
	min-height: 100vh;
	height: auto;
	display: block;
	margin: auto;
	padding: 100px 20px;
}

#pricing {
	width: 100%;
	min-height: 100vh;
	height: auto;
	display: block;
	margin: auto;
	padding: 100px 20px;
}

#our-rules {
	width: 100%;
	min-height: 100vh;
	height: auto;
	display: block;
	margin: auto;
	padding: 100px 20px;
}

#contact {
	width: 100%;
	min-height: 100vh;
	height: auto;
	display: block;
	margin: auto;
	padding: 100px 20px;
}

.mlf-row-landing-page {
	padding: calc(3% - 35px) 0 3% 0;
	display: grid;
	grid-gap: 30px;
	grid-template-columns: repeat(8, 1fr);
	grid-template-rows: repeat(12, 1fr);
	justify-content: center;
	height: 100%;
	width: 80%;
	max-width: 1200px;
	margin: auto;
}

.mlf-box {
	border-radius: 15px;
	padding: 10%;
	font-size: 150%;
	position: relative;
	width: 100%;
	color: white;
}

.mlf-box h2 {
	font-size: 20pt;
	font-family: 'Yantramanav';
	font-weight: 600;
}

.mlf-box p {
	font-size: 13pt;
	font-family: 'Sarabun';
	font-weight: 400;
	padding: 0;
	margin: 0;
}

.item1 {
	grid-column: 1 / 3;
	grid-row: 1 / 6;
	background-image: url(../images/logo-1.svg);
    margin: auto;
    display: inline-block;
    text-align: center;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.mlf-box.item1 {
	padding: 0;	
}

.item2 {
	grid-column: 1 / 3;
	grid-row: 6 / 13;
	background-color: #0052ff;
}

.item2 .mlf-container {
	position: absolute;
	bottom: 105px;
	width: calc(100% - 60px);
}

.item3 {
  grid-column: 3 / 5;
	grid-row: 1 / 7;
	background-color: #2e343d;
}

.item3 .mlf-container {
	position: absolute;
	bottom: 40%;
	width: calc(100% - 60px);
}

.item4 {
  grid-column: 3 / 5;
  grid-row: 7 / 13;
	background-color: #6f869c;
}

.item4 h2 {
	position: absolute;
	bottom: 30%;
	width: calc(100% - 60px);
}

.item4 p {
	position: absolute;
	top: 20%;
	width: calc(100% - 60px);
}

.item5 {
  grid-column: 5 / 7;
  grid-row: 1 / 8;
	background-color: #009eff;
}

.item5 h2 {
	position: absolute;
	bottom: 30%;
	width: calc(100% - 60px);
}

.item5 p {
	position: absolute;
	top: 20%;
	width: calc(100% - 60px);
	text-align: right;
}

.item6 {
  grid-column: 5 / 7;
  grid-row: 8 / 13;
	background-color: #a2cae2;
}

.item6 h2 {
	position: absolute;
	bottom: 20%;
	width: calc(100% - 60px);
	color: black;
}

.item6 p {
	position: absolute;
	top: 12%;
	width: calc(100% - 60px);
	text-align: right;
}

.item6 span.mlf-hot {
	color: #fff000;
	font-family: 'DoubleBass';
}

.item7 {
  grid-column: 7 / 9;
  grid-row: 1 / 6;
	background-color: #0a65e1;
}

.item7 h2 {
	position: absolute;
	bottom: 20%;
	width: calc(100% - 60px);
}

.item7 p {
	position: absolute;
	top: 12%;
	width: calc(100% - 60px);
	text-align: right;
}

.item8 {
  grid-column: 7 / 9;
  grid-row: 6 / 13;
	background-image: url("../images/building-item8.PNG");
	background-repeat: no-repeat;
	background-position: right;
	background-size: cover;
}

.mlf-title {
	width: 100%;
	text-align: left;
	color: white;
	font-size: 40pt;
	font-family: 'Capsuula';
	grid-column: 1/3;
	text-shadow: 1px 2px 5px rgba(0, 0, 0, 0.35);
}

span.mlf-sticky-title {
	position: -webkit-sticky;
	position: sticky;
	display: block;
	top: 100px;
}

#contact span.mlf-sticky-title {
	position: inherit;
}

.mlf-content-container {
	font-family: 'Sarabun';
	font-size: 11pt;
	grid-column: 3/9;
	font-weight: 200;
}

.mlf-content-section-container {
	display: flex;
}

.mlf-title hr {
	margin:0;
	height: 10px;
	background: #fff000;
	border: none;
	display: block;
}

#about-us .mlf-title hr, #why-us .mlf-title hr, #our-rules .mlf-title hr {
	width: 30%;
}

#can-help .mlf-title hr, #pricing .mlf-title hr, #contact .mlf-title hr {
	width: 60%;
}

.mlf-content-title {
	font-weight: bold;
	font-size: 14pt;
	width: 300px;
    text-align: right;
	margin-right: 50px;
}

#why-us .mlf-content-title {
	color: #fff000;
	font-size: 180px;
	font-family: "Capsuula";
	line-height: 80px;
	text-align: center;
}

#why-us .why-us-last-row {
	font-family: "Capsuula";
	font-size: 36px;
	text-align: center;
	margin-top: 20px;
}

.mlf-content-text {
	text-align: justify;
	width: 100%;
}

.mlf-content-text hr {
	width: 40%;
	margin: 20px auto;
	height: 1px;
	border: none;
	background: white;
}

#pricing .list {
	margin-bottom: 15px;
}

#pricing .list .mlf-content-title {
    color: #fff000;
    font-size: 40px;
    font-family: "Capsuula";
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

#pricing .list .mlf-content-text {
	display: flex;
    align-items: center;
}

#contact a {
	/*color: #0a65e1;*/
	color: white;
	text-decoration: underline;
}

#contact a.mlf-touch-tel {
	display: none;
}

#contact .mlf-content-title {
	font-size: 10pt;
}

#contact .mlf-content-section-container {
	margin-bottom: 40px;	
}


/* ****************** */
/* *BREAKPOINT RUlES* */
/* ****************** */
	
/* 320px — 480px: Mobile devices
481px — 768px: iPads, Tablets
769px — 1024px: Small screens, laptops
1025px — 1200px: Desktops, large screens
1201px and more — Extra large screens, TV * this one is not always used
2560 x 1600 - Galaxy tab s8 */

@media only screen and (max-width: 480px) {
	#home {
		height: auto;
		/*background-color: red;*/
	}
	
	.mlf-row-landing-page {
		padding: 5%;
		display: grid;
		grid-gap: 10px;
		grid-template-columns: repeat(1, 1fr);
		grid-template-rows: repeat(7, 150px);
		justify-content: center;
		height: auto;
		width: 100%;
		margin: auto;
	}
	
	.mlf-box {
	    padding: 0;
	}
	
	.mlf-box.item1 {
		padding: 0;
	}
	
	#home img.mlf-logo {
		height: auto;
		max-width: 30%;
		margin: 0 auto;
	}
	
	#about-us .mlf-content-container,
	#can-help .mlf-content-container,
	#why-us .mlf-content-container,
	#pricing .mlf-content-container,
	#our-rules .mlf-content-container,
	#contact .mlf-content-container,
	.mlf-menu-items a,
	.mlf-touch-content,
	.mlf-touch-content-title {
		color: white !important;
	}
	
	.navigation-arrow {
		bottom: 10px;
		right: 10px;
	}
	
	.item1 {
		grid-column: 1 / 1;
		grid-row: 1 / 2;
		margin: auto;
	}
	
	.item2 {
		grid-column: 1 / 1;
		grid-row: 2 / 3;
	}
	
	.item3 {
		grid-column: 1 / 1;
		grid-row: 3 / 4;
	}
	
	.item4 {
		grid-column: 1 / 1;
		grid-row: 4 / 5;
	}
	
	.item5 {
		grid-column: 1 / 1;
		grid-row: 5 / 6;
	}
	
	.item6 {
		grid-column: 1 / 1;
		grid-row: 6 / 7;
	}
	
	.item7 {
		grid-column: 1 / 1;
		grid-row: 7 / 8;
	}
	
	.item8 {
		/*grid-column: 1 / 1;*/
		/*grid-row: 8 / 9;*/
		display: none;
	}

	.item2 .mlf-container,
	.item3 .mlf-container,
	.item4 .mlf-container,
	.item5 .mlf-container,
	.item6 .mlf-container,
	.item7 .mlf-container {
		/* position: absolute; */
		bottom: auto;
		width: 100%;
		display: inline-flex;
		flex-direction: row;
		align-items: center;
		padding: 5%;
	}
	
	.item1 h2,
	.item2 h2,
	.item3 h2,
	.item4 h2,
	.item5 h2,
	.item6 h2,
	.item7 h2 {
		width: 50%;
		bottom: auto;
		position: relative;
		padding: 0;
    	margin: 0 10px 0 0;
	}
	
	.item1 p,
	.item2 p,
	.item3 p,
	.item4 p,
	.item5 p,
	.item6 p,
	.item7 p {
		text-align: right;
		top: auto;
		position: relative;
	}
	
	#mlf-back-to-top {
		display: none;
	}
	
	.mlf-top-separator-gradient {
		display: none;
	}
	
	#about-us, #can-help, #why-us, #pricing, #our-rules, #contact {
		background-image: none;
		padding: 100px 20px;
	}
	
	#about-us .mlf-content-container,
	#can-help .mlf-content-container,
	#why-us .mlf-content-container,
	#contact .mlf-content-container,
	.mlf-menu-items a,
	.mlf-touch-content, .mlf-touch-content-title {
		color: white !important;
	}
	
	#about-us .mlf-content-text hr,
	#can-help .mlf-content-text hr,
	#why-us .mlf-content-text hr,
	#contact .mlf-content-text hr {
		background: white;
	}
	
	#about-us .mlf-title hr, 
	#why-us .mlf-title hr {
		width: 70%;
	}
	
	#why-us .mlf-content-title {
		font-size: 90px;
		line-height: 40px;
	}

	.mlf-content-section-container {
		display: block;
	}

	.mlf-content-title {
		text-align: left;
		margin: 0 0 15px 0;
		width:  auto;
	}
	
	#contact .mlf-title {
		grid-column: 1/9;
	}

	#contact .mlf-content-container {
		grid-column: 1/9;
	}

	#contact .mlf-content-container {
		padding-left: 0px;
	}

	#contact .mlf-touch-content {
		margin-top: 20px;
		text-align: right;
	}

	#contact .mlf-row {
		grid-row-gap: 20px;
	}
	
	#contact a.mlf-touch-tel {
		text-decoration: underline;
	}
	
}

@media only screen and (max-width: 768px) {
	
	.mlf-row {
		padding: 0;
		margin: 0;
		width: 100%;
		display: block;
	}
	
	.mlf-title {
		margin-bottom: 20px;
	}
	
	#about-us .mlf-title hr,
	#can-help .mlf-title hr,
	#why-us .mlf-title hr,
	#pricing .mlf-title hr,
	#our-rules .mlf-title hr,
	#contact .mlf-title hr {
		width: 30%;
	}
	
	#about-us .mlf-content-container,
	#can-help .mlf-content-container,
	#why-us .mlf-content-container,
	#pricing .mlf-content-container,
	#our-rules .mlf-content-container,
	#contact .mlf-content-container,
	.mlf-menu-items a,
	.mlf-touch-content,
	.mlf-touch-content-title,
	#contact a{
		color: white !important;
	}
	
	#about-us .mlf-content-text hr,
	#can-help .mlf-content-text hr,
	#why-us .mlf-content-text hr,
	#pricing .mlf-content-text hr,
	#our-rules .mlf-content-text hr,
	#contact .mlf-content-text hr {
		background: white;
	}
	
	body.color-about-us {
		background-color: #0052ff;
		background-image: none;
	}
	
	body.color-about-us .mlf-menu-container,
	body.color-about-us .mlf-menu-container .menu {
		background-color: #0052ff;
		background-image: none;
	}
	
	body.color-can-help {
		background-color: #2e343d;
		background-image: none;
	}
	
	body.color-can-help .mlf-menu-container,
	body.color-can-help .mlf-menu-container .menu {
		background-color: #2e343d;
		background-image: none;
	}
	
	body.color-why-us {
		background-color: #009eff;
		background-image: none;
	}

	body.color-why-us .mlf-menu-container,
    body.color-why-us .mlf-menu-container .menu {
		background-color: #009eff;
		background-image: none;
	}
	
	body.color-pricing {
		background-color: #6f869c;
		background-image: none;
	}

	body.color-pricing .mlf-menu-container,
	body.color-pricing .mlf-menu-container .menu {
		background-color: #6f869c;
		background-image: none;
	}
	
	body.color-rules {
		background-color: #749db5;
		background-image: none;
	}

	body.color-rules .mlf-menu-container,
	body.color-rules .mlf-menu-container .menu {
		background-color: #749db5;
		background-image: none;
	}
	
	body.color-touch {
		background-color: #0a65e1;
		background-image: none;
	}

	body.color-touch .mlf-menu-container,
	body.color-touch .mlf-menu-container .menu {
		background-color: #0a65e1;
		background-image: none;
	}

}

@media only screen and (min-width: 481px) and (max-width: 768px) {
	#home {
		/*background-color: blueviolet;*/
	}
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
  #home {
   /*background-color: blue;*/
  }
	
	#about-us .mlf-content-container,
	#can-help .mlf-content-container,
	#why-us .mlf-content-container,
	#pricing .mlf-content-container,
	#our-rules .mlf-content-container,
	#contact .mlf-content-container,
	.mlf-menu-items a,
	.mlf-touch-content,
	.mlf-touch-content-title,
	#contact a{
		color: white !important;
	}
	
	#about-us .mlf-content-text hr,
	#can-help .mlf-content-text hr,
	#why-us .mlf-content-text hr,
	#pricing .mlf-content-text hr,
	#our-rules .mlf-content-text hr,
	#contact .mlf-content-text hr {
		background: white;
	}
	
	body.color-about-us {
		background-color: #0052ff;
		background-image: none;
	}
	
	body.color-about-us .mlf-menu-container,
	body.color-about-us .mlf-menu-container .menu {
		background-color: #0052ff;
		background-image: none;
	}
	
	body.color-can-help {
		background-color: #2e343d;
		background-image: none;
	}
	
	body.color-can-help .mlf-menu-container,
	body.color-can-help .mlf-menu-container .menu {
		background-color: #2e343d;
		background-image: none;
	}
	
	body.color-why-us {
		background-color: #009eff;
		background-image: none;
	}

	body.color-why-us .mlf-menu-container,
	body.color-why-us .mlf-menu-container .menu {
		background-color: #009eff;
		background-image: none;
	}
	
	body.color-pricing {
		background-color: #6f869c;
		background-image: none;
	}

	body.color-pricing .mlf-menu-container,
	body.color-pricing .mlf-menu-container .menu {
		background-color: #6f869c;
		background-image: none;
	}
	
	body.color-rules {
		background-color: #749db5;
		background-image: none;
	}

	body.color-rules .mlf-menu-container,
	body.color-rules .mlf-menu-container .menu {
		background-color: #749db5;
		background-image: none;
	}
	
	body.color-touch {
		background-color: #0a65e1;
		background-image: none;
	}

	body.color-touch .mlf-menu-container,
	body.color-touch .mlf-menu-container .menu {
		background-color: #0a65e1;
		background-image: none;
	}
	
}

@media only screen and (min-width: 481px) and (max-width: 1199px) {
	#home {
		height: auto;
		min-height: 100vh;
		/*background-color: deeppink;*/
	}
	
	.mlf-row-landing-page {
		padding: 0 5% 5% 5%;
		display: grid;
		grid-gap: 15px;
		grid-template-columns: repeat(1, 1fr);
		grid-template-rows: repeat(8, 100px);
		justify-content: center;
		height: auto;
		width: 100%;
		margin: -15px auto 0 auto;
	}
	
	.navigation-arrow {
		bottom: 20px;
    	right: 20px;
	}
	
	.mlf-box {
	    padding: 0;
	}
	
	#home img.mlf-logo {
		height: auto;
		max-width: 12%;
		margin: 0 auto;
	}
	
	.item2 .mlf-container,
	.item3 .mlf-container,
	.item4 .mlf-container,
	.item5 .mlf-container,
	.item6 .mlf-container,
	.item7 .mlf-container {
		bottom: auto;
		display: inline-flex;
		flex-direction: row;
		align-items: center;
		padding: 0 0 0 20px;
		width: calc(100% - 100px);
		align-content: center;
		height: 100%;
	}
	
	.item1 h2,
	.item2 h2,
	.item3 h2,
	.item4 h2,
	.item5 h2,
	.item6 h2,
	.item7 h2 {
		width: 50%;
		bottom: auto;
		position: relative;
		margin: 0;
	}
	
	.item1 p,
	.item2 p,
	.item3 p,
	.item4 p,
	.item5 p,
	.item6 p,
	.item7 p {
		width: 50%;
		text-align: right;
		top: auto;
		position: relative;
	}
	
	.item1 {
		grid-column: 1 / 1;
		grid-row: 1 / 3;
		margin: auto;
	}
	
	.item2 {
		grid-column: 1 / 1;
		grid-row: 3 / 4;
	}
	
	.item3 {
		grid-column: 1 / 1;
		grid-row: 4 / 5;
	}
	
	.item4 {
		grid-column: 1 / 1;
		grid-row: 5 / 6;
	}
	
	.item5 {
		grid-column: 1 / 1;
		grid-row: 6 / 7;
	}
	
	.item6 {
		grid-column: 1 / 1;
		grid-row: 7 / 8;
	}
	
	.item7 {
		grid-column: 1 / 1;
		grid-row: 8 / 9;
	}
	
	.item8 {
		/*grid-column: 1 / 1;*/
		/*grid-row: 8 / 9;*/
		display: none;
	}
	
	#mlf-back-to-top {
		display: none;
	}
	
	.mlf-top-separator-gradient {
		display: none;
	}
	
	#about-us, #can-help, #why-us, #pricing, #our-rules, #contact {
		background-image: none;
		padding: 100px 20px;
	}
	
	#about-us .mlf-content-container,
	#can-help .mlf-content-container,
	#why-us .mlf-content-container,
	#pricing .mlf-content-container,
	#our-rules .mlf-content-container,
	#contact .mlf-content-container,
	.mlf-menu-items a,
	.mlf-touch-content, .mlf-touch-content-title {
		color: white !important;
	}
	
	#why-us .mlf-content-title {
		font-size: 90px;
		line-height: 40px;
	}
	
	.mlf-row {
		padding: 0;
		margin: 0;
		width: 100%;
	}

	.mlf-content-section-container {
		display: block;
	}

	.mlf-content-title {
		text-align: left;
		margin: 0 0 15px 0;
		width:  auto;
	}
	
	.mlf-title {
		font-size: 35pt;
	}


}

@media (max-width: 1440px) {
	#contact a.mlf-touch-tel {
		display: block;
	}
	
	#contact .mlf-touch-tel-dekstop {
		display: none;
	}
	
	#mlf-call-me {
		position: fixed;
		display: block;
		width: 50px;
		height: 50px;
		bottom: 30px;
		right: 30px;
		border-radius: 50%;
		border: solid 3px #FFF000;
		background-color: #FFF000;
		z-index: 100;
	}

}

@media (max-width: 1200px) {
	
	#pricing .list {
		margin-bottom: 0px;
	}
	#pricing .list .mlf-content-title {
		justify-content: flex-start;
	}
	
	#pricing .mlf-content-section-container {
		display: flex;
	}
	
	#pricing .mlf-content-section-container.list .mlf-content-title {
		margin: 0 10px 0 0;
	}
	
	.mlf-box p {
		font-size: 11pt;
	}

}



